RubyGems Navigation menu

growl-glue 1.0.6

Easy configuration of Growl + Autotest

Gemfile
          gem 'growl-glue', '~> 1.0.6'
  
  
  
  
  
  
  

install
          gem install growl-glue -v 1.0.6
  
  
  
  
  
  
  

Total downloads 23,686

For this version 1,552

Show all versions (8 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.0.7 - March 27, 2009 (17 KB)
  2. 1.0.6 - January 20, 2009 (16.5 KB)
  3. 1.0.5 - November 6, 2008 (19 KB)
  4. 1.0.4 - September 9, 2008 (19 KB)
  5. 1.0.3 - July 29, 2008 (19 KB)
Show all versions (8 total)

Runtime Dependencies:

Development Dependencies: